<template>
  <div class="experiment-objective">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验原理</p>
    <el-card class="box-card" shadow="hover">
      <div class="objective-ctx">
        <div class="image-container">
          <img src="@/assets/experiment-principle.png" />
          <span>图1 实验原理图</span>
        </div>
        <div class="theme-content indent">
          作为思想政治理论课，课程内容存在一个内化的过程（如图1）。思想认知是基本前提，学生通过课堂的学习，对知识形成认知。认同是内化的重要过程，认同包括情感认同和价值认同，形成认同的过程不仅涉及理性认知，还包括情感体验的心理活动。实践行动是内化的最终目标，只有将课程内容付诸于实践，思政课才能体现应有的作用和价值。<br />
        </div>
        <div class="indent">
          <span class="theme-content" style="font-weight: bold;"
            >本虚拟仿真实验，着眼于课程内容内化过程中从认知到认同的环节。</span
          >
          俄罗斯学者巴利辛柯夫认为，如果能掌握学生的情感资源，教育质量将大大提高。知识认知可以通过课堂反复强化来习得，但对爱国主义精神、奉献精神、科学家精神、以及创新精神的认同和践行必须通过情感体验才能形成认同感。本实验项目通过虚拟现实技术重塑先贤人物的数字人形象，构建虚拟现实场景，让学生身临其境与冯秉铨先生交谈，引发学生思考并触发其真实情绪，达到情感升华的目的。冯秉铨先生数字人物形象及交谈动画逼真、生动，虚拟现实场景还原度高，使用该实验课程的学生评价各素材仿真度高、形式新颖有趣，教师认为学生的主观测验题有感而发，学习有效性大幅提升。
        </div>
        <br />
        <p class="theme-small-headline">
          （1）民族精神的核心——爱国主义精神：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第三章第二节“爱国主义及其时代要求”，要求牢记爱国主义的基本概念，领会新时代爱国主义的基本内容，做忠诚爱国者。通过虚拟交互，听冯秉铨先生讲述选择科学教育道路、放弃海外优越生活回国、积极参与新中国科教建设的经历，诠释爱国主义内涵，启发学生反思新时代爱国主义的要求及如何做忠诚的爱国者。通过实验测试题（一道单选题，一道简答题，一道材料题）进行知识点考核。
        </div>
        <br />
        <p class="theme-small-headline">
          （2）时代精神的核心——改革创新精神：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第三章第三节“让改革创新成为青春远航的动力”，要求牢记创新创造基本概念，领会创新创造的重大意义，增强改革创新能力。通过虚拟互动中冯先生对教育改革见解的诠释，强调改革创新的重要性；通过对冯先生相关事迹的交流讨论，如研发岭南地区第一台电子计算机、创建无线电系，启发学生创新精神要通过努力贯穿于实践中、体现在行动上。通过实验测试题（一道简答题）进行知识点考核。
        </div>
        <br />
        <p class="theme-small-headline">
          （3）理想信念的内涵及重要性：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第二章第一节“理想信念的内涵及重要性”，要求了解理想信念的内涵与特征，以及对人生发展的意义和必要性。冯秉铨先生立下的科学报国、教育报国之志，反映了理想信念的内涵与特征。通过冯先生讲述支撑自己不断奋斗的动力，印证理想信念作为精神之“钙”的重要意义。通过实验测试题（一道多选题）进行知识点考核。
        </div>
        <br />
        <p class="theme-small-headline">
          （4）艰苦奋斗是实现理想的重要条件：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第二章第三节第一目“理想与现实的关系”，要求理解实现理想具有长期性、艰巨性和曲折性，是一个过程，艰苦奋斗是实现理想的重要条件。通过听取冯秉铨先生讲述自己的刻苦求学历程及及相关问答，了解他白手起家、重新复办无线电系付出的努力，加强学生对艰苦奋斗是实现理想的重要条件的认识。通过实验测试题（一道多选题）进行知识点考核。
        </div>
        <br />
        <p class="theme-small-headline">
          （5）个人理想与社会理想的统一：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第二章第三节第二目“个人理想与社会理想的统一”，要求认识到应坚持个人奋斗目标与国家、民族的奋斗目标相统一，把个人理想融入社会理想之中，在为实现社会理想而奋斗的过程中实现个人理想。冯秉铨先生讲述探索科学以报国的志向反映了个人理想与社会理想的统一。通过实验简答题目，引导学生思考自己的理想及其与社会理想的关系。通过实验测试题（一道多选题）进行知识点考核。
        </div>
        <p class="theme-small-headline">
          （6）创造有价值的人生：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第一章第三节“创造有意义的人生”，要求学生掌握人生价值的内容及如何实现人生价值，在科学高尚的人生观指引下，努力提升人生境界，成就出彩人生。冯秉铨先生不仅仅追求个人学术成就，而是甘愿无私培养新人奉献社会，体现了人生价值中包含的自我价值和社会价值两个方面，通过其不图名利为科研为教育奋斗一生的经历，启迪学生思考应该树立怎样的观念以及怎样创造有价值的人生。通过实验测试题（一道单选题）进行知识点考核。
        </div>
        <p class="theme-small-headline">
          （7）青年的价值取向决定未来社会的价值取向：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第四章第三节第一目“扣好人生的扣子”，要求了解青年的价值取向，既关系着自己的健康成长成才，又决定着未来整个社会的价值取向，青年是引风气之先的社会力量。通过冯秉铨先生讲述自己青年时代经历、对青年与国家社会关系的看法和对今天年轻人的寄语，强调青年对于国家、社会的重要意义，启迪学生当不断努力，践行社会主义核心价值观。通过实验测试题（一道简答题）进行知识点考核。
        </div>
        <p class="theme-small-headline">
          （8）爱岗敬业、奉献社会的职业道德：
        </p>
        <div class="theme-content indent">
          《思想道德修养与法律基础》第五章第三节第三目“职业道德”，职业道德是公民职业生活中的道德规范，要求学生认识到作为公民道德准则之一的职业道德的内涵与意义，形成个人品德的一部分，做到知行合一。通过冯秉铨先生自述的工作经历，借助互动问答形式使学生体会到冯秉铨先生对教育事业、对学生的热爱，感受到其具备的爱岗敬业和奉献社会的职业道德，激发学生思考未来自己在工作中应当具备的道德修养。通过实验测试题（一道单选题）进行知识点考核。
        </div>
      </div>
    </el-card>
  </div>
</template>
<script>
export default {
  name: "experimentPrinciple"
};
</script>

<style lang="scss" scope>
.objective-ctx {
  text-align: left;
}
.image-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
  img {
    width: 400px;
  }
}
.indent {
  text-indent: 2em;
}
</style>
